import { createApp } from 'vue'
import { createPinia } from 'pinia'
import router from './router' // 引入路由
import Vant from 'vant'
import 'vant/lib/index.css'
import App from './App.vue'
import AuthPlugin from './plugins/auth'

const app = createApp(App)
app.use(createPinia()) // 挂载Pinia
app.use(router)
app.use(Vant)
app.use(AuthPlugin);
app.mount('#app')
import './style/pages/h5.scss'
// import VConsole from 'vconsole'
// new VConsole();
//https://cloud.tencent.com/developer/article/1992189



